@charset "utf-8";
/* CSS Document */

a:link {
	color:#ffffff;
	outline:none;
	text-decoration:none;
}

a:visited {
	color:#ffffff;
}

a:hover {
	color:#009999;
}

h1 {background-color:#099; color:#FFF; font-size:24px; text-align:left; padding:10px; text-shadow:#000 1px 1px 1px; margin:auto; width:620px;}
h2 {background-color:none; border-top:#099 thin solid; color:#FFF; font-size:10px; text-align:right; padding:2px 0px; text-shadow:#000 1px 1px 1px; margin:auto; width:640px;}

/* Header Styling START */
.header {
	background-color: rgba(0, 0, 0, 0.5);
	border-bottom:#009999 thin solid;
	font-size:30px;
	height:80px;
	line-height:60px;
	padding:10px 20px 0px 20px;
	}

.header img {
	float:left;
	}
	
/* Header Styling END */

/* Web Portfolio START */
#container{
	width:630px;
	height:300px;
	padding-left:10px;
	position:relative;
}

#container .prevButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('../img/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:left top;
	left:0
}

#container .prevButton:hover{ background-position:left bottom;left:0;}

#container .nextButton{
	height:72px;
	width:68px;
	position:absolute;
	background:url('../img/buttons.png') no-repeat;
	top:50%;
	margin-top:-36px;
	cursor:pointer;
	z-index:2000;
	background-position:right top;
	right:0
}

#container .nextButton:hover{background-position:right bottom;right:0;}

#container ul{
	width:630px;
	height:300px;
	list-style:none outside none;
	position:relative;
	padding-left:10px;
	overflow:hidden;
}

#container li:first-child{
	display:list-item;
	position:absolute;
}

#container li{
	position:absolute;
	display:none;
}

#container img{
	width:190px;
	padding-right:10px;
	height:300px;
}

/* Web Portfolio END */
/*Audio Portfolio START */
.audio_box {
	background:url(../img/audio_background.png) left top no-repeat;
	height:200px;
	margin:10px 0px 0px 0px;
	padding-bottom:10px;
	text-align:left;
	width:640px;
}
/* Audio Portfolio END */

@media screen and (max-width:675px){
.header {font-size:24px;}
}